@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;  margin: 0 auto; background:#e6e9f0; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner_top{ width:1440px; height:252px; background:url(../images/banner_top.jpg) center center no-repeat;}
.banner_bottom{ width:1440px; height:235px; background:url(../images/banner_bottom.jpg) center center no-repeat;}
.daodu1 p{ color:#193252; font-size:26px; font-weight:bold;}
.daodu1{ float:left; padding-left:606px; padding-top:94px;}
.daodu2{ float:left; width:412px;  padding-top:105px; padding-left:5px;}
.daodu2 p{ color:#193252; font-size:12px; line-height:21px;}

.daohang{ width:1440px; height:46px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang ul{ list-style:none; float:left; padding-top:10px; margin-left:180px;}
.daohang li{color:#FFF; font-size:20px; float:left; margin-left:45px; text-align:center; width:120px;}
.daohang a{ color:#FFF; text-decoration:none;}
.daohang a:hover{ color:#FFF ; text-decoration:underline;}

.daohang_bottom{ width:1440px; height:393px; background:url(../images/daohang_bottom.jpg) center center no-repeat;}
.shipi{ float:left; padding-left:230px; padding-top:10px;}

.wen1{ width:420px; float:left; margin-left:32px; margin-top:10px;}
.wen1 h2{ color:#FFF; font-size:17px; font-weight:bold; padding-top:130px; text-align:center; width:370px;}
.wen1 p{ font-size:14px; line-height:24px; color:#FFF; padding-top:10px;}

.hc_top{ width:1440px; height:41px; background:url(../images/hc_top.jpg) center center no-repeat;}
.hc_top em{ color:#193255; font-size:27px; font-weight:bold; float:left; padding-left:306px;}

.hc_bottom{ width:1440px; height:426px; background:url(../images/hc_bottom.jpg) center center no-repeat;}

.hc_bottom1{ float:left; margin-left:230px; padding-top:10px;}
.cf_top{ width:1440px; height:40px; background:url(../images/cf_top.jpg) center center no-repeat;}
.cf_top em{ color:#193255; font-size:27px; font-weight:bold; float:left; padding-left:306px; padding-top:2px;}

.cf_bottom{ width:1440px; height:432px; background:url(../images/cf_bottom.jpg) center center no-repeat;}



/* 焦点图代码 */
.bnspic a{display:block;}
.big_pic, .small_pic{float:left; margin-left:4px;}
.big_pic, .big_pic a, .big_pic img{width:356px;height:402px;}
.big_pic{overflow:hidden;position:relative;}
.big_pic li{position:absolute;top:0;left:0;opacity:0;-webkit-transform:scale(0.9);transform:scale(0.4);z-index:-1;transition:all linear 0.2s;}
.big_pic .on{opacity:1;-webkit-transform:scale(1);transform:scale(1);z-index:1;}
.big_pic a{position:relative;}
.big_pic .txt{width:356px;height:46px;line-height:46px;display:block;position:absolute;bottom:0;left:0;color:#BDBDBD;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);transition:all ease .2s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.big_pic a:hover .txt{color:#FFFFFF;}
.small_pic{width:200px;position:relative;left:1px;}
.small_pic a, .small_pic img{width:200px;height:200px;}
.small_pic a{padding:1px;background:#121013;transition:all ease .2s;}
.small_pic .on, .small_pic li:hover{position:relative;z-index:1;}
.small_pic .on a{background:#FACC16;}
.small_pic ul{ list-style:none;}
.small_pic li{width:200px;height:200px;margin:-1px 0 0 -1px;float:left;}


.cf_bottom1{ float:left; margin-left:225px; padding-top:4px;}
.wen2{ float:left; width:350px; padding-left:30px;}
.wen3{ margin-top:33px;}
.wen3 h2{ color:#FFF; font-size:18px; font-weight:bold;}
.wen3 p{ color:#FFF; font-size:14px; line-height:24px; padding-top:10px;}
.wen4{ margin-top:70px;}
.wen4 h2{ color:#FFF; font-size:18px; font-weight:bold;}
.wen4 p{ color:#FFF; font-size:14px; line-height:24px; padding-top:10px;}

.cp_top{ width:1440px; height:40px; background:url(../images/cp_top.jpg) center center no-repeat;}
.cp_top em{ color:#193255; font-size:27px; font-weight:bold; float:left; padding-left:306px; padding-top:2px;}

.cp_bottom{ width:1440px; height:505px; background:url(../images/cp_bottom.jpg) center center no-repeat;}





.rollBox{width:986px; margin:0px auto;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:218px;  cursor:pointer; margin-left:15px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:218px; margin-right:20px; margin-right:20px; }
.rollBox .Cont{width:878px;overflow:hidden;float:left; margin-left:10px; margin-top:10px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#FFF; margin-bottom:10px; width:286px; height:25px; background-color:#5e7088; line-height:24px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}

.bottom{ width:1440px; height:482px; background:url(../images/bottom.jpg) center center no-repeat;}
.bottom img{ float:left; margin-left:796px;  margin-top:142px;}

.foot{ width:1440px;height:120px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px; margin-top:20px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}

a{ color:#cb0000; text-decoration:none;}
a:hover{ color:#cb0000; text-decoration:underline;}

.hx_top{ width:1440px; height:40px; background:url(../images/hx_top.jpg) center center no-repeat;}
.hx_top em{ color:#193255; font-size:27px; font-weight:bold; float:left; padding-left:306px; padding-top:2px;}
.hx_bottom{ width:1440px; height:610px; background:url(../images/hx_bottom.jpg) center center no-repeat;}
.hx_bottom img{ float:left; margin-left:230px; padding-top:10px;}